@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto:300,400,500,700,900');

body{
    margin: 0;
    font-family: "Roboto";
    font-size: 16px;
}

h1{
    color: white;
    font-family: 'Lobster';
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    background-color:#1675d1;
    padding: 10px;
    margin-block-start: 0;
    margin-bottom: 40px;
}

#container {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
}

img {
    position: absolute;
    z-index: 1;
    width: 70px;
    height: 70px;
    border: 1px solid transparent;
    border-radius: 50%;
    float: left;
    margin-top: 10px;
    margin-left: 10px; 
}

#profile {
    background-color: #1976d2;
    border-radius: 10px;
    width: 350px;
    margin-bottom: 15px;
    height: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 380px;
}

#profile:hover {
    opacity: 0.8;
    box-shadow: 5px 5px 8px rgb(25, 118, 210, 0.5);
    background-color: #63a4ff;
}

#profile:hover .num{
    opacity: 1;
    transition-property: background-color, border-radius;
    transition-duration: 0.3s;
}

#nome, #cognome{
    font-family: 'Roboto';
    color: white;
    font-size: 27px;
    margin-top: 10px;
    margin-left: 110px;
    margin-bottom: 5px;
    padding: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#cognome {
    font-weight: 700;
    text-transform: uppercase;
} 

.num{
    position: absolute;
    z-index: 2;
    width: 80px;
    height: 80px;
    margin-top: 5px;
    margin-left: 5px;
    opacity: 0;
}